<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>My App</title>
  <link rel="icon" href="../assets/icon-thesis.png">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
  <link href="https://fonts.cdnfonts.com/css/libre-franklin-medium" rel="stylesheet">
                
<link rel="stylesheet" href="./style.css">

</head>
<body>

  <div id="fixed">
    <div class="rotated-text"><span class="rotated-text__inner"><br />My App</span></div>
  </div>
  
  <div id="fluid">
    
    <h1 class="sub_title">Vendor</h1>  
    <p>Fusce blandit mauris sit amet vulputate suscipit. Morbi dictum vitae purus vitae aliquam. Quisque tempus tincidunt felis, et congue tortor facilisis non. Vivamus ac sapien et lorem facilisis ultricies eu vitae diam. Nunc pretium, nunc eget laoreet ullamcorper, diam mauris consectetur nulla, eget scelerisque magna nibh ac arcu. Duis fringilla eleifend lobortis. Ut orci nunc, mattis in pellentesque in, finibus ut tortor. Mauris porta, augue ut consequat fringilla, lorem nisi porttitor nulla, quis consequat urna mi rhoncus diam. Sed vitae efficitur risus. Donec semper lorem lacus. Vestibulum non tortor velit. Phasellus porta erat nec commodo ultricies. Mauris dictum malesuada mauris, vel consectetur ex tempor non.</p>

<br>
<hr class="hr">
<br>

   <a href="../DevSteps/index.html"><img class="maps" src="../assets/steps1.png" alt=""></a> 
   

  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.0/jquery.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.0/TweenMax.min.js'></script><script  src="./script.js"></script>

</body>
</html>
